## enpt-gui 1.0-1

=== Makefile ===
################################
# Makefile pour ENPT-gui
################################

SOURCE=enpt-gui
VERSION=1.0
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
enpt-gui (1.0-1) eole-2.4-unstable; urgency=low

  [ Administrateur ]
  * [848b3dc] packaging de l'application
  * [d6bb7cf] ajout du fichier postinst

  [ Thierry Escola ]

 -- Thierry Escola <administrateur@administrateur-Lenovo-B50-30.(none)>  Tue, 26 May 2015 17:07:18 +0200

=== debian/control ===
Source: enpt-gui
Section: education
Priority: optional
Maintainer: WOOoinux <contact@imaugis.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://www.imaugis.com
Vcs-Git: http://dev-eole.ac-dijon.fr/git/enpt-gui
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/enpt-gui/repository

Package: enpt-gui
Architecture: all
Depends: ${misc:Depends}, python-qt4, python (>= 2.7)
Description: Interface d'utilisation d'ENPT 2.0 adaptée à un usage TBI ou tablette tactile.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
